아래 방법을 사용하시는 것이 번거로우신 분들을 위해 최신 플래쉬가 적용된 파일을 업데이트 해놓았습니다.
아래 링크에 최신 게시물을 열람하면 파일을 다운로드 할 수 있습니다.

[File] Chromium(windows) that has update the up-to-date Flash applied.


========================================================================================================

크로미움(Chromium)에 플래시(Flash)를 설치하는 방법을 물으시는 분이 몇몇 계셔 포스팅합니다.
기본적으로 크롬을 사용하고 있어야 설치 가능합니다.


크로미움에 어도비 플래시 플레이어(Adobe Flash Player) 설치 방법:


1. 기존에 사용하던 크롬(Chrome)을 열고 주소창에 "chrome://plugins/"를 입력한다.



2. Ctrl+F를 눌러 Adobe Flash Player 를 찾는다.
3. 찾았으면 "버전"과 "위치"항목을 복사한다.
    버전: 16.0.0.305
    위치: C:\Program Files\Google\Chrome\Application\40.0.2214.111\PepperFlash\pepflashplayer.dll



4. 다운받은 크로미움 폴더에 들어가 "chrome.exe" 파일의 바로가기를 생성한다.



5. 생성된 바로가기를 "마우스 우클릭 -> 속성" 순으로 속성 창을 연다.



6. "대상(T):" 칸 맨 뒤에 아래 항목 추가
    --ppapi-flash-path="위에서 복사한 위치" --ppapi-flash-version="위에서 복사한 버전"


7. 설정을 적용한 "chrome.exe - 바로 가기"으로 실행 후 "chrome://plugins"에 들어가 확인한다.



위처럼 하시면 "대상(T):"칸에는 아래와 같은 경로가 쭉 나열되어 있어야 합니다.

D:\Dodgechrome\chrome.exe --ppapi-flash-path="C:\Program Files (x86)\Google\Chrome\Application\40.0.2214.111\PepperFlash\pepflashplayer.dll" --ppapi-flash-version="16.0.0.305"

띄어쓰기 주의 하세요... 그리고 해당 방법은 임시방편이기도 합니다. ㅎㅎ


ps1. 그냥 안된다 하시지 마시구요, 자세한 상황을 말씀해주세요..
ps2. 42.0.2300.0b버전에서 플래쉬 버전에 따른 안전성 경고가 뜬다면 위 방법을 적용 하십시요.


  1. 이전 댓글 더보기
  2. 하란대로다햇는뎅.. 2015.02.18 15:14 신고

    하란대로 다 햇는데 정작 플래쉬 보려고 하면 플러그인이 로드가 안됫다고하네요 .. 왜이러지요

    • BlogIcon 마스터키 2015.02.18 15:36 신고

      크로미움에 정상적으로 플래시가 적용되었는지 7번 사항을 다시 확인해보시고 크로미움을 완전히 모두 종료하신 후에 다시 시도해보시기 바랍니다.

  3. 하란대로다햇는뎅.. 2015.02.18 15:40 신고

    네 완벽하게되있어요 하하 심지어 항상 적용까지 눌럿는데.. 왜이럴까요

    • BlogIcon 마스터키 2015.02.18 15:49 신고

      7번 그림처럼 적용된 사항이 보이시는데 그런다는 건가요..
      해당 사이트 주소를 zetzxowy@sharklasers.com 여기 이메일로 한번 보내주시겠어요?

  4. 하란대로다햇는뎅.. 2015.02.18 15:52 신고

    보냇습니다 그리고 플래쉬란 플래쉬는 다안되네요

    • BlogIcon 마스터키 2015.02.18 16:12 신고

      아 참고로 youtube는 적용이 안됩니다..
      한번 재부팅해보시고 "바로가기"로 실행 다시한번 해보세요 ㅎㅎ

  5. 김붕가 2015.02.23 10:59 신고

    흠...이상하네요 저도 안됩니다.

    1. 기본브라우저로 당연히 정상적인(?) 크롬을 쓰고있습니다.
    2. chrome://plugins 에서 어도비 플래시 플레이어를 부분을 확인해보면
    제대로 로드되어있습니다. 버전,위치,밈형식 전부 정상적으로 표기되어있네요.

    도스시절부터 컴쓰던터라 명령어 옵션추가같은 기초적인 작업을 실수할 짬은 아닙니다 ^^;;;
    저의 얕은 지식으로 보자면 D크롬을 실행할때 옵션을 통해
    정상크롬의 플러시api를 호출하게 하는듯한데 저도 왜 안되는지 모르겠네요
    만약 이 방법이 작동했다면 그냥 D크롬을 실행했을때도 되도록
    D크롬의 pepflashplayer.dll 를 기존크롬의 pepflashplayer.dll로 교체하는것만으로도
    작동 되었어야 할텐데(같은 화일에 경로만 다를뿐이니)
    이 또한 안되는거보니 뭔가 다른 사항이 고려 되어야되는거 아닐까요?

    • BlogIcon 마스터키 2015.02.24 00:12 신고

      혹 실례가 되지 않는다면, 원격을 통해 한번 살펴볼 수 있을지요?
      여담이지만 42.0.2300.0b 버전부터는 위 방법 없이도 플레시 이용이 잘 되더군요 ㅎㅎ

    • 2015.02.24 10:42

      비밀댓글입니다

    • BlogIcon 마스터키 2015.02.26 16:30 신고

      확인해보니 그러네요..
      우선 Youtube에서 사용하는 코덱이 호환이 되지 않는 것이 확인되었구요. 보니깐 Html5를 사용하긴 하지만 ffmpeg코덱 라이브러리에도 문제가 있어보입니다. 어떻게 해결 방법을 찾은 것 같은데 시간이 된다면 포스팅해보도록 하겠습니다.

    • 김붕가 2015.02.26 16:31 신고

      해결방법이 보이신다니 다행입니다.
      바쁘신 와중에 짬짬이 포스팅하시는거 같은데
      정말 감사합니다.
      포스팅 기다리고있겠습니다

  6. 2015.05.07 21:44

    비밀댓글입니다

  7. 2015.05.07 21:56 신고

    한번 클릭하면 크롬이멈추는데 어떻게하죠?

    • BlogIcon 마스터키 2015.05.10 21:12 신고

      좀더 증상을 구체적으로 말씀해주실 수 있나요?
      아참 위 방법을 적용해도 html5에 관한 문제는 지속적으로 발생됩니다.

  8. fdsa 2015.07.16 19:45 신고

    C:\Users\독서실1\Downloads\chrome.exe --ppapi-flash-path= "PepperFlash\pepflashplayer.dll" --ppapi-flash-version= "16.0.0.305"
    이렇게 했는데 전혀 안돼요 대체 뭐가 잘못된건가요

    • BlogIcon 마스터키 2015.07.17 23:32 신고

      42.0.2300.0b 버전을 받으셨다면 위 내용을 적용하실 필요 없습니다.

  9. 이상 2015.07.20 01:34 신고

    42.0.2300.0b 버전설피하고 북마크는 예전 것 복사 해서 사용중인데... 플래시 플러그인 안되서

    위와 같이 임시 방편으로 사용하고 있습니다.. 무엇이 문제 인지...

    • BlogIcon 마스터키 2015.07.23 21:34 신고

      42.0.2300.0b 버전의 경우 플래쉬 버전이 낮아 보안 경고가 뜨는 것으로 알고 있습니다...

  10. 안녕하세요 2015.07.23 21:25 신고

    반갑습니다. 기존에 16.0.0.305버전으로 동영상 재생이 잘되다가
    며칠전 플래쉬 버전이 업데이트되어 플래쉬를 업데이트 하라는 말과함께 재생이 안되었는데 본문에 설명된 방법으로 18.0.0.209버전을 적용하여 재생이 잘되었습니다 .그런데 지금은 플러그인을 로드할 수 없습니다
    라는 메세지와 함께 재생이 되질 않습니다. 이에 대한 해결방법을 알려주시면 감사하겠씁니다!!

    • BlogIcon 마스터키 2015.07.23 21:44 신고

      확인해본 결과 요즘 Flash 버전이 18.0.0.209 이더군요.
      기존 크롬에서 플러그인 로드를 다시 하시면 됩니다.

  11. 2015.07.23 23:37 신고

    와;; 잘되네요 감사합니다

  12. 안녕하세요 2015.07.24 21:36 신고

    답변 감사합니다.궁금한 점이 더 있는데요..
    기존크롬에서 플러그인 로드를 다시한다는게 어떻게 하는건가요??본문설명대로 하는건가요?
    일주일전쯤인가..제가 16.0.0.305버전에서 안되어서 18.0.0.209버전을 본문에 설명해주신 방법을 적용하여 동영상이 재생되었는데
    어제부터 갑자기 안되었습니다. 어제도 동영상 몇개는 재생되다가 갑자기 어느순간부터 안되고 아직까지 안되네요
    지금 동영상화면 회색배경에 나타나는 메세지는 "플러그인을 로드할 수 없습니다"입니다.(16.0.0.305버전일때 재생이 안될때 나오던 그 메세지랑은 다르네요..그메세지는 최신버전이 아니어서 안된다 이랬던것같네요)
    만약에 기존크롬에서 플러그인 로드를 다시한다는 것이 본문내용이 아닌 다른 것이라면 설명 부탁드리겠습니다!!

    • BlogIcon 마스터키 2015.07.25 00:44 신고

      본문의 내용과 동일한 뜻입니다.
      저는 문제가 없는데요, 그런 상황이 발생하는 주소를 말씀해주세요 ㅎㅎ.
      한번 여건이 되면 살펴보겠습니다.

  13. 안녕하세요 2015.07.25 09:27 신고

    크롬 삭제하고 다시 설치해서 본문대로 다시하니까 되네요 감사합니다~

  14. 미찌 2015.07.26 16:16 신고

    본문꺼 다해봐도 플러그인을 로드할 수 없습니다 라고 나오시는분들
    기본크롬하고 닷지크롬 chrome://flags/ 들어가셔서
    기존크롬-npapi사용 사용클릭(사용중지로 나와야 사용중임)
    닷지크롬-Enable NPAPI 사용클릭(사용중지로 나와야 사용중임)
    그다음 닷지크롬에서 chrome://plugins 들어가서 Adobe Flash Player 세부정보 보면 두개유형의 파일이 있는데
    유형 PPAPI 사용중지 클릭 (사용이라 나와야 사용중지임)
    그런다음 해보시면 될꺼에요 재설치 수십번하다가 얻은 지식ㅠㅠㅠㅠ

  15. 우와 2015.08.04 09:57 신고

    잘 되네요. 대단하십니다. 이런 건 어떻게 아시는 건지?

  16. 천은하 2015.08.13 10:24 신고

    윈도우10 사용자 입니다.
    닷지크롬을 그냥 실행하거나. 바로가기 아이콘으로 실행할 경우 잘 됩니다.
    그러나 시작표시줄에 아이콘 고정시켜놓고 클릭하면. "클래스가 등록되지 않았습니다" 라는 오류창이 뜨면서 실행이 되지 않습니다.
    해결방법이 있을까요?

    ps. 아래주소는 스샷첨부로 다른 곳에 질문한 내용 입니다.
    http://www.typemoon.net/bbs/board.php?bo_table=qna&wr_id=89303

    • BlogIcon 마스터키 2015.08.13 11:34 신고

      http://nancom.tistory.com/244
      위 글을 참고하시고 사용하시면 될 것 같습니다.

  17. 때대댕 2015.09.07 03:27 신고

    아주 아주 잘됩니다. 덕분에 잘쓸께용

  18. 오오 2015.10.08 12:35 신고

    감사합니다 잘되네여

  19. 으아 2015.11.15 16:11 신고

    C:\Dodgechrome-42.0.2300.0b\chrome.exe --ppapi-flash-path="C:\Program Files (x86)\Google\Chrome\Application\46.0.2490.86\PepperFlash\pepflashplayer.dll" --ppapi-flash-version="19.0.0.245"
    왜 안되는거죠?

    • BlogIcon 마스터키 2015.11.16 00:29 신고

      위 작업을 할 필요없게 최신 플레쉬를 적용한 파일을 올려두었습니다.

      http://nancom.tistory.com/category/Eureka/DodgeChrome
      위 링크에 들어가셔서 최신글에 있는 파일을 다운받아 이용하세요.

  20. 오오오오오 2015.12.23 12:30 신고

    오오오오된닼ㅋㅋㅋㅋㅋㅋㅋ짱감사합니닼ㅋㅋㅋㅋ 오오

  21. aaaa 2016.03.20 04:00 신고

    굿, 아주 잘 작동하는군요. 업데이트하라고 하는거 거슬렸는데 좋네요.
    이해를 못하면 그냥 하지마. 잘 설명하셨는데 그걸 못 알아먹으면 본인의 이해능력이 부족한걸 탓해야지.

+ Recent posts